{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- page content -->
    <section id="schedule" class="section-with-bg">
        <form action="/dashboard/organisations/{{ organisation.id }}/channels/{{ channel.id }}/delete-channel" method="POST">
            <div class="container wow fadeInUp">
                <div class="section-header">
                    <h1>{{ organisation.name }}</h1>
                    <h2>{{ channel.name }}</h2>
                </div>

                <h3 class="sub-heading">Weet je zeker dat je kanaal <strong>{{ channel.name }}</strong> wil verwijderen?</h3>

                <input type="hidden" name="moduleAction" value="delete" />
                <input type="hidden" name="id" value="{{ channel.id }}" />

                <div class="delBtn">
                    <div class="text-center"><button type="submit" name="btnSubmit">Kanaal verwijderen</button></div>
                </div>

                <div class="section-header">
                    <p><a href="/dashboard/organisations/{{ organisation.id }}/channels">Annuleren en terug naar overzicht</a></p>
                </div>
            </div>
        </form>
    </section>
    <!-- /page content -->
{% endblock %}